#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-6OZqppwNwB2DPEB4fa36F1
key:                  hledger-web-1.32.1-6OZqppwNwB2DPEB4fa36F1
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  958359735b0182622f181d1a79eb6e86
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-6OZqppwNwB2DPEB4fa36F1
depends:
    Decimal-0.5.2-KmAjxGXHdzHAUF7IkzKxh
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK base-4.17.2.1
    base64-0.4.2.4-KS50GGZ46FufbUamR0e5y
    blaze-html-0.9.2.0-EdKP4g2ZYMEDsxskSQGrYA
    blaze-markup-0.8.3.0-IgNFmnw01lQY7Xmvi6keC bytestring-0.11.5.3
    case-insensitive-1.2.1.0-FN4Uh6xsWL1FUfOK6EPYiu
    clientsession-0.9.2.0-Ega8VKJStb5AdzLef9Xi0w
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-8xCPaR0Iw2BH6YTSfPi284
    conduit-extra-1.3.6-B3OwI0w1NRJHsOucuVhph6 containers-0.6.7
    data-default-0.7.1.1-1yOEWF3Vf5X1WkNQ8K9cH3 directory-1.3.7.1
    extra-1.7.16-7Y66O2JePbwC6vVnVWFdDd filepath-1.4.2.2
    hjsmin-0.2.1-FU2744RG8wZ9pB6osDxe7i
    hledger-1.32.1-BXT9yJnguktKKGl2ekeA1E
    hledger-lib-1.32.1-EsPK5FXR4SVH6Wv0jLXCKC
    hspec-2.10.9-LFxAr7Wn9ofEhyFifx4TyA
    http-client-0.7.17-6Vpdbpk3Ln7BXqc0zQ7YEB
    http-conduit-2.3.9.1-3W2U5lOG6Bv8ynAwlUmA6x
    http-types-0.12.4-3U9Wv2ie0NhIMa2ncoKEKC
    megaparsec-9.6.1-FoCN321a8jHxgdI7BJvva mtl-2.2.2
    network-3.1.4.0-LColH4Hos0S6e9tGqh8fY1
    safe-0.3.21-EJ7Ntud92pkEPK4H2iWr3J
    shakespeare-2.1.0.1-HZYglze1hueHJLzgX11IKS
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-8pl7iDZss0Y5M4eIKJIkHm
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm
    wai-3.2.4-2yuuuf5uLwF7UpaG3b3aOb
    wai-cors-0.2.7-4CMxwN9NnrqErzOgnfPYX4
    wai-extra-3.1.16-3UpCo8aFOCbGPGbcS5waQp
    wai-handler-launch-3.0.3.1-Y1Si1NzgeUA72ix9l0Ex2
    warp-3.3.30-BAuHIlDniWjE1q10IljmMm
    yaml-0.11.11.2-3Uh4U5Kdug0BX7RNP3JhRl
    yesod-1.6.2.1-2M9PJ3ifN0LFUO8O8OXjzH
    yesod-core-1.6.26.0-LaUfZKr7cnnE68YSBMOz3U
    yesod-form-1.7.6-8GKTAHCOvfL83j0FIxjbEN
    yesod-static-1.6.1.0-GT7IjoqvM5aHDYgp3f2umB
    yesod-test-1.6.16-BtkYtRmWK3GFv42F9iZUZY

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

